<!DOCTYPE html>
{% load static %}
<html>
    <head>
    </head>
    <body>
        <form action="login_post" method="POST">
        {% csrf_token %}
        <table>
            {{form.as_table}}
        </table>
        <button type="submit" value="Submit" class="btn btn-primary" style="margin-top: 10px">Submit</button>
        </form>
    </body>
</html>